# À vous d'exposer :
# 1. L'email du compte de service
# 2. La clé du compte de service (sensitive = true)

output "my-email" {
  description = "Service account email."
  value = google_service_account.service_account.email
}

output "key" {
  description = "Service account key."
  sensitive   = true
  value       = google_service_account.service_account.key
}